Bug 149002 - Need hugemem modules for kernel packages
Need hugemem modules for kernel packages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-17 16:21 EST by Derek Anderson
Modified: 2010-01-04 14:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-04 14:07:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Anderson 2005-02-17 16:21:28 EST
Description of problem:
The RHEL4 iX86 kernel also comes in the hugemem variety.  The GFS
packages which install kernel modules need to support this.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Feist 2005-02-24 15:19:30 EST
I've updated the spec files for cman-kernel, dlm-kernel, gnbd-kernel &
GFS-kernel so -smp & -hugemem are in seperate rpms.  They should be in
the Feb 24th build.

Note You need to log in before you can comment on or make changes to this bug.